package com.zhongshu.card.client.type.config;

import lombok.Getter;

/**
 * 找回密码类型
 */
public enum RetrievePasswordType {
    PhoneAndCard("手机号+身份证"),
    Face("人脸识别"),
    ;

    @Getter
    private String remark;

    RetrievePasswordType(String remark) {
        this.remark = remark;
    }
}
